<component name="libraryTable">
  <library name="Gradle: __local_jars__:/Users/Mortex/AndroidStudioProjects/pc_projects/vuforia-sdk-android-7-1-34/build/java/vuforia/Vuforia.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../vuforia-sdk-android-7-1-34/build/java/vuforia/Vuforia.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>